Enable a rule
- Base URL
-
https://{kibana_url}
- POST /api/alerting/v2/rules/{id}/_enable
Enable a rule by identifier.
Responses
Indicates the request is invalid, for example enabling the rule would exceed the configured schedule limit.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates a rule with the given ID does not exist.
Indicates the rule was concurrently updated by another caller.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.